/** Shopify CDN: Minification failed

Line 8:921 Unexpected "/"
Line 8:1025 Unexpected "/"
Line 15:0 "@charset" must be the first rule in the file

**/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; font-family: sans-serif;}  body { line-height:1; }  article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section {  display:block; }  nav ul { list-style:none; }  blockquote, q { quotes:none; }  blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }  a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }  / change colours to suit your needs / ins { background-color:#ff9; color:#000; text-decoration:none; }  / change colours to suit your needs / mark { background-color:#ff9; color:#000;  font-style:italic; font-weight:bold; }  del { text-decoration: line-through; }  abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }  table { border-collapse:collapse; border-spacing:0; }  /* change border colour to suit your needs  */ hr { display:block; height:1px; border:0;  border-top:1px solid #cccccc; margin:1em 0; padding:0; }  input, select { vertical-align:middle; } 

h1,h2,h3,h4,h5,h6,p,th,td,li,dt,dd	{
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
	color: #6a6969;
}

@charset "UTF-8";

.loading	{
	display: block;
	width: 100vw;
	height: 100vh;
	background-color: white;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
}
.sp	{
	display: none !important;
}

img	{
	max-width: 100%;
}

.mt30	{
	margin-top: 30px;
}

.mb10	{
	margin-bottom: 10px !important;
}

.mb30	{
	margin-bottom: 30px;
}

.text-center	{
	text-align: center;
}

.flex	{
	display: flex;
}

.col2	{
	justify-content: space-between;
	align-items: flex-start;
}

.col2 .col	{
	width: 49.5%;
}

.col3	{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}

.col3 .col	{
	width: 31.333%;
}

#shopify-section-announcement,#shopify-section-header,#shopify-section-text-with-icons,#shopify-section-footer{
  display: none;
}
body	{
	background-color: #f2ebe1;
}

.key	{
	background-image: url(//cosmestore.yakult.co.jp/cdn/shop/t/55/assets/ikitel_keyback_2.png?v=182008154729501593251773290354);
	background-size: 105vw auto;
	background-repeat: no-repeat;
	background-attachment: center top;
	position: relative;
}
.key:after,
.sec1:after	{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40%;
	z-index: 1;
	background-image: linear-gradient(rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%, rgba(255,255,255,0.7) 100%);
}
.key .logoarea	{
	padding: 24px;
	box-sizing: border-box;
	height: 85px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
}

.key .logoarea img	{
	display: block;
}
.key .inner	{
	opacity: 0;
	max-width: 1000px;
	padding: 85px 50px 0;
	margin: 0 auto;
	box-sizing: border-box;
	position: relative;
	z-index: 2;
}

.keyimg	{
	margin: 75px 0 0;
}

.keytitle	{
	max-width: 352px;
	width: 100%;
}
.key .inner p.maintext	{
	line-height: 300%;
	font-size: 17px;
	background-image: url(//cosmestore.yakult.co.jp/cdn/shop/t/55/assets/ikitel_keytitle_back.png?v=73591810045538805801773290355);
	background-size: 474px 474px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 30px;
}
.key .inner p span	{
	position: relative;
}

.key .inner p span sup	{
	font-size: 10px;
	position: absolute;
	top: -32px;
	right: 0;
}
.key .inner p.small	{
	font-size: 13px;
	padding-bottom: 80px;
}

.sec1	{
	background-image: url(//cosmestore.yakult.co.jp/cdn/shop/t/55/assets/ikitel_sec1_back.png?v=14027429626260569701773290361);
	background-size: 100% auto;
	background-position: center top;
	background-repeat: no-repeat;
	position: relative;
}

.sec1 .inner	{
	max-width: 1000px;
	padding: 0 50px;
	margin: 0 auto;
	box-sizing: border-box;
	position: relative;
	z-index: 2;
}

.sec1 .inner .col2	{
	align-items: flex-end;
	margin-bottom: 150px;
}
.sec1 .inner .col2 img	{
	width: 85%;
}

.sec1 .inner p.maintext	{
	font-size: 17px;
	line-height: 240%;
	margin-bottom: 34px;
}

.sec1 .inner p.small	{
	font-size: 13px;
	line-height: 190%;
	margin-bottom: 15px;
}

.sec1 .inner p span	{
	position: relative;
}

.sec1 .inner p span sup	{
	font-size: 10px;
	position: absolute;
	top: -28px;
	right: 0;
}
.sec1 .inner .img2area	{
	position: relative;
	padding-bottom:200px;
}
.sec1 .inner .img2title	{
	max-width: 268px;
	width: 100%;
	position: absolute;
	top: 20px;
	left: 50%;
	transform: translateX(-50%);
}

.sec1 .inner .img2area p	{
	font-size: 25px;
	line-height: 180%;
	margin-bottom: 10px;
}

.sec1 .inner .img2area p span.blue	{
	color: #17b0e4;
}

.sec1 .sec1bottom	{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 2;
}
.sec2	{
	position: relative;
	padding: 100px 0;
}

.sec2:after	{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 2;
	background : -moz-linear-gradient(50% -144.87% -90deg,rgba(255, 255, 255, 0.4) 0%,rgba(255, 255, 255, 1) 100%);
	background : -webkit-linear-gradient(-90deg, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 1) 100%);
	background : -webkit-gradient(linear,50% -144.87% ,50% -44.87% ,color-stop(0,rgba(255, 255, 255, 0.4) ),color-stop(1,rgba(255, 255, 255, 1) ));
	background : -o-linear-gradient(-90deg, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 1) 100%);
	background : -ms-linear-gradient(-90deg, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 1) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF' ,GradientType=0)";
	background : linear-gradient(180deg, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#FFFFFF' , GradientType=0);
}

.sec2 .inner	{
	max-width: 1000px;
	padding: 0 50px;
	margin: 0 auto;
	box-sizing: border-box;
	position: relative;
	z-index: 3;
}
.sec2 .content1	{
	margin-bottom: 15vw;
}
.sec2 .content1 h2,
.sec2 .content2 h2	{
	font-size: 25px;
	font-weight: 500;
	margin-bottom: 40px;
}

.sec2 .content1 p	{
	font-size: 17px;
	line-height: 220%;
	margin-bottom: 40px;
}

.round	{
	max-width: 900px;
	width: 100%;
	mix-blend-mode: overlay;
	position: absolute;
	top: 300px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
	opacity: 0.4
}
.sec2 .content1 p.small	{
	font-size: 13px;
}
.sec2 .content1 img	{
	max-width: 576px;
	width: 100%;
	display: block;
	margin: 0 auto -10px;
}

.sec2 .inner p span	{
	position: relative;
}

.sec2 .inner p span sup	{
	font-size: 10px;
	position: absolute;
	top: -28px;
	right: 0;
}

.sec2 .content2 h2 img	{
	max-width: 416px;
	width: 100%;
	margin: 0 auto;
}
.sec2 .content2 .col3	{
	margin-bottom: 100px;
}
.sec2 .content2 .col3 .col	{
	width: 30%;
}
.sec2 .content2 .col3 .col img	{
	width: 80%;
	display: block;
	margin: 0 auto 30px;
}
.sec2 .content2 .col3 .col p	{
	font-size: 16px;
	line-height: 30px;
	background-color: rgb(251,249,246);
	background-image: linear-gradient(90deg, transparent 0%, transparent 50%, rgb(251,249,246) 50%, rgb(251,249,246) 100%), 
	linear-gradient(180deg, #ed6920 1px, transparent 1px);
	background-size: 5px 100%, 100% 2.5em;
	line-height: 2.5em;
	padding-top: 1px;
	background-position: top left;
}

.c3,.c4	{
	position: relative;
	z-index: 3;
}
.sec2_content3	{
	display: block;
	max-width: 1117px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 3;
}

.sec2_content4_title	{
	display: block;
	max-width: 794px;
	width: 100%;
	margin: 0 auto 40px;
	position: relative;
	z-index: 3;
}

.sec2_content4	{
	display: block;
	max-width: 851px;
	width: 100%;
	margin: 0 auto 100px;
	position: relative;
	z-index: 3;
}

.sec2 .content5 h2	{
	font-size: 25px;
	font-weight: 500;
	margin-bottom: 40px;
}
.col3.products	{
	justify-content: center;
}

.col3.products .col	{
	width: 33.333%;
	padding: 0 4%;
	box-sizing: border-box;
	position: relative;
	margin-bottom: 100px;
}

.col3.products .col img.productimg	{
	margin: 0 auto 30px;
	display: block;
}
.col3.products .col h3	{
	font-weight: 500;
	text-align: center;
	font-size: 20px;
	margin-bottom: 10px;
	letter-spacing: 2px;
}

.col3.products .col.p1 h3	{
	color: #86b539;
}

.col3.products .col.p2 h3	{
	color: #02c2a9;
}

.col3.products .col.p3 h3	{
	color: #42a2e5;
}

.col3.products .col.p4 h3	{
	color: #9781c3;
}

.col3.products .col.p5 h3	{
	color: #e07190;
}

.col3.products .col p	{
	font-size: 12px;
	line-height: 220%;
	min-height: 160px;
}


.col3.products .col .button	{
	position: absolute;
	bottom: 0;
	right: 7%;
	text-align: right;
}
.col3.products .col .button img	{
	max-width: 130px;
}
@media screen and (max-width: 1440px) {
	
}
@media screen and (max-width: 1024px) {
	.key	{
		background-image: url(//cosmestore.yakult.co.jp/cdn/shop/t/55/assets/ikitel_keyback_sp.png?v=101412294355728712591773290355);
		background-position: center top;
	}
	.sec1	{
		background-image: url(//cosmestore.yakult.co.jp/cdn/shop/t/55/assets/ikitel_sec1_back.png?v=14027429626260569701773290361);
		background-size: auto 100%;
		background-position: center top;
	}
	
	.sec1 .inner .img2title	{
		width: 25vw;
		top: 0;
	}
}

@media screen and (max-width: 834px) {
	.pc	{
		display: none !important;
	}
	
	.sp	{
		display: block !important;
	}
	
	br.sp,.sp.ib	{
		display: inline-block !important;
	}
	
	.key	{
		background-image: url(//cosmestore.yakult.co.jp/cdn/shop/t/55/assets/ikitel_keyback_sp.png?v=101412294355728712591773290355);
		background-size: auto 100%;
		background-position: center top;
	}
	
	.key .inner p.maintext	{
		background: none;
	}
	
	.key .logoarea	{
		padding: 3vw 6vw;
		box-sizing: border-box;
		height: 12vw;
	}
	
	.key .logoarea img	{
		width: 20vw;
	}
	.keyimg	{
		margin: 10vw 0 0;
	}

	.sec1 .inner,
	.sec2 .inner	{
		padding: 0 6vw;
	}
	.key .inner	{
		padding: 12vw 6vw 0;
	}
	.keytitle	{
		max-width: 352px;
		width: 45vw;
	}
	
	.key .inner p.maintext	{
		font-size: 2.9vw;
	}
	
	.key .inner p.small	{
		text-align: left;
		font-size: 10px;
		line-height: 180%;
	}
	
	.key .inner p span sup	{
		top: -31px;
		zoom: 0.7;
	}
	
	.sec1	{
		background-image: url(//cosmestore.yakult.co.jp/cdn/shop/t/55/assets/ikitel_sec1_back.png?v=14027429626260569701773290361);
		background-size: auto 100%;
		background-position: center top;
	}
	
	.sec1 .inner .col2	{
		flex-direction: column;
	}
	
	.sec1 .inner .col2 .col	{
		width: 100%;
	}
	
	.sec1 .inner .col2 .col img	{
		display: block;
		margin: 0 auto 10vw;
	}
	
	.sec1 .inner p.maintext	{
		font-size: 3vw;
	}
	
	.sec1 .inner p span sup	{
		top: -27px;
		zoom: 0.7;
	}
	
	.sec1 .inner p.small	{
		font-size: 10px;
	}
	.sec1 .inner .col2	{
		margin-bottom: 10vw;
	}
	
	.sec1 .inner .img2area	{
		position: relative;
		padding-bottom:17.5vw;
	}
	.sec1 .inner .img2title	{
		width: 45vw;
	}
	
	.sec1 .inner .col2 .col img	{
		width: 70vw;
		margin: 0 auto 7.5vw 7.5vw;
	}
	
	.sec1 .inner .img2area p	{
		text-align: center;
		font-size: 5vw;
	}
	.sec2	{
		overflow-x: hidden;
	}
	.sec2 .content1 h2,
	.sec2 .content2 h2	{
		font-size: 4.5vw;
		font-weight: 500;
		margin-bottom: 5.5vw;
		line-height: 170%;
	}
	
	.sec2 .content1 p	{
		font-size: 3vw;
		letter-spacing: -0.5px;
		margin-bottom: 4vw;
	}
	
	.round	{
		width: 150%;
		mix-blend-mode: overlay;
		position: absolute;
		top: 300px;
		left: 50%;
		transform: translateX(-50%);
		z-index: 2;
		opacity: 0.4
	}
	.sec2 .inner p span	{
		position: relative;
	}
	.sec2 .content1 img	{
		width: calc(100% + 12vw);
		max-width: none;
		position: relative;
		left: -6vw;
	}
	.sec2 .inner p span sup	{
		font-size: 10px;
		position: absolute;
		top: -22px;
		right: 0;
		zoom: 0.7;
	}
	.sec2 .content1 p.small	{
		font-size: 10px;
	}
	
	.sec2 .content2 .col3	{
		margin-bottom: 10vw;
	}
	.sec2 .content2 .col3 .col img	{
		width: 100%;
	}
	
	.sec2 .content2 .col3 .col	{
		width: 31.333%;
	}
	.sec2 .content2 .col3 .col p	{
		font-size: 2.8vw;
		background-color: rgb(250,248,245);
		background-image: linear-gradient(90deg, transparent 0%, transparent 50%, rgb(250,248,245) 50%, rgb(250,248,245) 100%), 
		linear-gradient(180deg, #ed6920 1px, transparent 1px);
		word-break: break-all;
	}
	
	.sec2 .content2 h2 img	{
		width: 60vw;
		display: block;
		margin: 0 auto;
	}
	.sec2_content3	{
		margin-bottom: 7.5vw;
	}
	.sec2_content4_title	{
		width: 75vw;
		margin-bottom: 3vw;
	}
	
	.sec2_content4	{
		width: 90%;
	}	
	
	.col3.products	{
		flex-direction: column;
		justify-content: center;
	}

	.sec2 .content5 h2	{
		font-size: 4.5vw;
		font-weight: 500;
		margin-bottom: 5.5vw;
		line-height: 170%;
	}
	.col3.products .col	{
		width: 70%;
		align-self: center;
		margin-bottom: 5.5vw;
	}
	
	.col3.products .col img.productimg	{
		width: 100%;
	}
	
	.col3.products .col h3	{
		font-size: 4vw;
		letter-spacing: 0;
		padding: 0 2vw;
		box-sizing: border-box;
	}
	
	.col3.products .col p	{
		font-size: 10px;
		min-height: 0;
		padding: 0 2vw;
		box-sizing: border-box;
	}
	
	.col3.products .col .button	{
		position: static;
		display: block;
		margin-top: 5vw;
	}
	
	.col3.products .col .button img	{
		width: 100%;
		max-width: none;
	}
}

.fadeInUp {
	opacity: 0;
	transform: translateY(30px);
	transition: opacity .8s, transform .8s;
}

.fadeInUp.is-inview {
	opacity: 1;
	transform: translateY(0);
	transition-delay: .5s;
}

.fadeInUp.is-inview.delay03	{
	transition-delay: .8s;
}

.fadeInUp.is-inview.delay06	{
	transition-delay: 1.1s;
}

.fadeInUp.is-inview.delay09	{
	transition-delay: 1.4s;
}